.events-list h1 {
  background-color: #164375;
  color: #FFFFFF;
  padding-left: 10px;
  font-size: 2.8rem;
  border-bottom: 0 !important;
  letter-spacing: .025em; }
  .events-list h1:after {
    font-family: "jocolibrary";
    content: "\e629";
    background-color: #FFFFFF;
    font-size: .6em;
    border-radius: 50%;
    color: #164375;
    margin-left: 10px;
    padding: 10px; }

.events-list .view-content h3 {
  background-color: rgba(22, 77, 127, 0.85);
  color: white;
  padding-left: 5px;
  font-size: 2.25rem;
  font-weight: 600;
  margin: 10px 0 0 0; }
  .events-list .view-content h3:before {
    content: "\e660";
    display: block;
    float: left;
    color: #FFE09A;
    font-size: 30px;
    margin: 0 5px 0 0; }
  .events-list .view-content h3 time {
    font-size: 1.5rem;
    line-height: 1.25em; }

.events-list .views-row {
  margin: 0;
  padding: 10px 0 0 0; }

.events-list .view-header a {
  color: #036e81; }

.events-list .view-filters {
  background: url("/themes/custom/liblib/dist/img/dimension_30.png") repeat scroll 0 0 rgba(255, 224, 154, 0.7);
  display: none; }
  .events-list .view-filters .views-exposed-form {
    width: 100%;
    overflow: hidden; }
  .events-list .view-filters .views-exposed-form .views-exposed-widget,
  .events-list .view-filters .views-exposed-form .form-item,
  .events-list .view-filters .views-exposed-form .form-actions {
    display: block;
    padding: 10px;
    float: left; }
  .events-list .view-filters .views-exposed-widget,
  .events-list .view-filters .form-item {
    float: left; }
    .events-list .view-filters .views-exposed-widget input[type="submit"],
    .events-list .view-filters .views-exposed-widget input[type="submit"],
    .events-list .view-filters .form-item input[type="submit"],
    .events-list .view-filters .form-item input[type="submit"] {
      width: 100%;
      max-width: 400px;
      margin: 0 auto; }
  .events-list .view-filters input[type="submit"] {
    width: 100%;
    max-width: 400px;
    margin: 0 auto; }
  .events-list .view-filters input[type="text"] {
    width: auto; }
  .events-list .view-filters label {
    font-weight: 500 !important;
    float: left;
    margin: 0 10px 5px 0;
    background-color: #FFE09A;
    font-size: 1.2rem;
    border: 1px solid #F9B95A;
    border-radius: 8px;
    padding: 2px 8px; }
  .events-list .view-filters .views-exposed-form .views-widget {
    float: left;
    vertical-align: middle; }
    .events-list .view-filters .views-exposed-form .views-widget:after {
      clear: both;
      content: "";
      display: table; }
  .events-list .view-filters .views-submit-button,
  .events-list .view-filters .form-actions {
    clear: both;
    width: 100%; }

.events-list a.more-link:after {
  content: "\00bb";
  margin-left: 5px; }

.event-details-agegroup, .event-details-type {
  background-color: rgba(142, 223, 237, 0.9);
  border: 3px solid #66B7C5;
  border-radius: 10px;
  padding: 5px;
  margin: 10px;
  float: left;
  font-weight: 700; }
  .event-details-agegroup label, .event-details-type label {
    border-bottom: 1px dotted #000000;
    font-size: 1.5rem;
    line-height: 1.25em;
    font-weight: 400;
    margin-bottom: 10px;
    display: block; }
  .event-details-agegroup a, .event-details-type a {
    display: block; }

.event_details_left {
  border: 1px solid #EAEAEA;
  padding: 5px;
  display: block;
  position: relative;
  z-index: 10; }

.event_details_right {
  display: block;
  background-color: #E3F2D6;
  padding: 10px;
  margin: 5px 0; }
  .event_details_right .signup-info h4 {
    border-top: 0;
    border-bottom: 1px dotted #00844a;
    color: #00844a;
    font-weight: 700;
    font-size: 1.1em; }
  .event_details_right .signup-info .registration_status {
    font-style: italic; }
  .event_details_right .signup-info time {
    display: inline-block;
    font-size: 1em;
    font-weight: 700; }

.event_register_button {
  margin: 5px 0 0;
  padding: 5px;
  background-color: rgba(200, 200, 200, 0.2);
  border: 1px solid #CCCCCC;
  border-radius: 8px;
  width: auto; }
  .event_register_button a {
    display: inline;
    font-weight: 700;
    color: #036e81; }
    .event_register_button a::before {
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      font-family: 'jocolibrary_add01';
      speak: none;
      display: inline-block;
      line-height: 1;
      background-color: rgba(255, 255, 255, 0.9);
      border-radius: 50%;
      content: "\e873";
      padding: 5px;
      font-size: 17px;
      margin: 0 4px; }

.individual-event {
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  display: inline-block;
  width: 100%;
  margin-bottom: 0;
  padding: 10px; }
  .individual-event div[class*="event-search"] a {
    margin: 5px 5px 0 0;
    font-size: 0.8em;
    font-style: italic;
    border: 1px solid #0074b0;
    width: auto;
    display: inline-block;
    float: left;
    padding: 5px;
    color: #000000; }
    .individual-event div[class*="event-search"] a:hover {
      color: #000000; }
  .individual-event .event-search-agegroup a {
    background-color: #DDEAF5; }
  .individual-event .event-search-type a {
    background-color: #B6DBE2; }
  .individual-event .event-details-agegroup, .individual-event .event-details-type {
    background-color: #B6DBE2;
    border: 2px solid #036e81;
    border-radius: 10px;
    padding: 5px;
    margin: 10px;
    float: left;
    font-weight: 700; }
    .individual-event .event-details-agegroup a, .individual-event .event-details-type a {
      display: block;
      color: #036e81; }
    .individual-event .event-details-agegroup label, .individual-event .event-details-type label {
      border-bottom: 1px dotted #000000;
      font-size: 1.5rem;
      line-height: 1.25em;
      font-weight: 400;
      margin-bottom: 10px;
      display: block; }
  .individual-event .views-field-field-event-datetime {
    font-size: 1.7rem;
    font-weight: 600;
    background-color: #164375;
    color: #FFFFFF;
    padding-left: 5px;
    margin: -10px -10px 0; }
    .individual-event .views-field-field-event-datetime time {
      display: inline;
      font-size: 1.7rem;
      font-weight: 400;
      line-height: 1.25em;
      margin: 10px 0; }
      .individual-event .views-field-field-event-datetime time .date-range-divider::before {
        content: ' -';
        font-weight: 700; }
      .individual-event .views-field-field-event-datetime time .date-display-range {
        display: inline-block; }

time {
  display: inline-block;
  font-size: 1em;
  font-weight: 700; }

.views-field-title {
  font-size: 1.2rem;
  line-height: 1.25em;
  font-weight: 700; }
  .views-field-title .timedate-rw-title h3 {
    font-weight: 600;
    font-size: 1.2em;
    margin: 10px 0;
    background-color: transparent;
    padding-left: 0; }
    .views-field-title .timedate-rw-title h3:before {
      content: ''; }
    .views-field-title .timedate-rw-title h3 a {
      color: #C96429; }

.event-sidebar {
  float: right;
  display: inline-block;
  padding: 5px;
  margin: 5px 0 20px 0; }

.group-left {
  float: right;
  width: 35%;
  padding: 0 10px; }
  .group-left .event_details_set {
    width: 100%;
    margin: 0;
    float: none;
    max-width: 300px;
    border: 1px solid #CCCCCC;
    padding: 5px; }
    .group-left .event_details_set .event_details_left {
      border: 1px solid #EAEAEA;
      padding: 5px;
      display: block; }
      .group-left .event_details_set .event_details_left .event_time_header {
        font-weight: 700;
        font-size: 1.5rem; }
      .group-left .event_details_set .event_details_left time {
        display: inline-block;
        font-size: 0.8em;
        font-weight: 700;
        margin: 3px 0 10px 0; }

.group-right {
  float: none;
  width: auto; }

.event-library {
  background-color: #FFE09A;
  border-radius: 10px;
  padding: 10px; }
  .event-library a {
    display: inline;
    font-weight: 700;
    color: #036e81; }
    .event-library a:before {
      font-family: 'jocolibrary';
      speak: none;
      display: inline-block;
      line-height: 1;
      content: "\e626";
      padding: 5px;
      background-color: #FFFFFF;
      border-radius: 50%;
      font-size: 15px;
      margin-right: 3px; }

.event-room {
  font-weight: 700;
  padding: 2px 8px;
  background-color: #FBCC77;
  border-radius: 0 0 10px 10px;
  display: block;
  margin-top: -6px; }

.jcl-menu.collapsible.calendar-add {
  min-width: auto;
  margin-top: 5px;
  width: 100%;
  background-color: #DDEAF5;
  display: inline-block;
  padding-right: 10px;
  margin-bottom: 5px;
  border: 1px solid #0074b0; }
  .jcl-menu.collapsible.calendar-add .legend,
  .jcl-menu.collapsible.calendar-add label {
    font-size: 1em;
    color: #0074b0;
    margin: 3px 0 0 0; }
    .jcl-menu.collapsible.calendar-add .legend:before,
    .jcl-menu.collapsible.calendar-add label:before {
      font-size: 1.3rem;
      content: "\e629";
      display: block;
      float: left;
      padding: 1px 5px;
      font-weight: 500;
      margin-right: 3px;
      color: #0074b0; }
  .jcl-menu.collapsible.calendar-add a {
    display: block;
    position: relative;
    z-index: 20;
    border-bottom: 1px solid #B6DBE2;
    padding: 5px;
    color: #036e81; }
    .jcl-menu.collapsible.calendar-add a:before {
      font-size: 1em;
      content: "";
      display: block;
      float: left;
      padding: 1px 5px;
      line-height: 1em;
      border-radius: 50%;
      font-weight: 700;
      margin-right: 3px; }
    .jcl-menu.collapsible.calendar-add a:last-child {
      border-bottom: 0px; }
    .jcl-menu.collapsible.calendar-add a.cal_apple:before {
      font-family: 'jocolibrary';
      speak: none;
      display: block;
      content: "\e652";
      color: #164375;
      padding-left: 0;
      margin-right: 0; }
    .jcl-menu.collapsible.calendar-add a.cal_outlook:before {
      height: 16px;
      width: 16px;
      border-radius: 0;
      background-image: url("../../dist/icons/icons_addtocal.png"); }
    .jcl-menu.collapsible.calendar-add a.cal_outlookcom:before {
      height: 18px;
      width: 16px;
      border-radius: 0;
      background-image: url("../../dist/icons/icons_addtocal.png");
      background-position: 16px center; }
    .jcl-menu.collapsible.calendar-add a.cal_yahoo:before {
      height: 18px;
      width: 16px;
      border-radius: 0;
      background-image: url("../../dist/icons/icons_addtocal.png");
      background-position: 48px 3px; }

.sidebar-second .upcoming-events {
  padding: 0; }

.sidebar-second .events-list {
  border: 1px solid #CCCCCC;
  overflow: hidden;
  width: 100%;
  margin: 0; }
  .sidebar-second .events-list .views-row {
    margin: 0;
    padding: 0;
    overflow: hidden; }
  .sidebar-second .events-list .event-sidebar {
    padding: 5px 0; }
  .sidebar-second .events-list time {
    margin: 2px 0; }
  .sidebar-second .events-list h1 {
    font-size: 1.3rem;
    font-weight: 700;
    background-color: #164375;
    color: #FFFFFF;
    padding: 5px 5px 5px 45px;
    margin-bottom: 0; }
    .sidebar-second .events-list h1:before {
      line-height: 1;
      content: "\e640";
      display: block;
      float: left;
      color: #FFE09A;
      font-size: 30px;
      padding-right: 8px;
      margin: 0 0 0 -40px; }
    .sidebar-second .events-list h1:after {
      display: none; }
  .sidebar-second .events-list .event-library {
    display: block !important;
    background-color: transparent;
    padding: 0; }
    .sidebar-second .events-list .event-library a {
      font-size: 1rem;
      font-weight: 700; }
      .sidebar-second .events-list .event-library a:before {
        background-color: transparent;
        padding: 0; }
  .sidebar-second .events-list .event-item {
    background-color: #DDEAF5;
    margin: 0 5px;
    padding: 10px;
    border: 0;
    display: flex;
    flex-direction: column;
    width: 96%; }
  .sidebar-second .events-list .event-item {
    background-color: #DDEAF5;
    margin: 5px;
    padding: 10px;
    border: 0;
    display: flex;
    flex-direction: column;
    width: 95%; }
  .sidebar-second .events-list .view-footer .read-more {
    background-color: #164375;
    width: 100%;
    padding: 4px;
    font-weight: 700; }
    .sidebar-second .events-list .view-footer .read-more a {
      color: #FFFFFF;
      display: block; }
  .sidebar-second .events-list .views-field-field-event-datetime {
    background-color: transparent;
    color: #000000;
    padding: 0;
    margin: 0; }
    .sidebar-second .events-list .views-field-field-event-datetime time {
      font-size: 1rem;
      line-height: 1.2em;
      font-weight: 500; }
  .sidebar-second .events-list .date-display-range:before {
    display: none; }
  .sidebar-second .events-list .event-sidebar {
    display: block;
    float: unset;
    margin: 0; }
  .sidebar-second .events-list .event-room, .sidebar-second .events-list .event-description, .sidebar-second .events-list .event-search-agegroup, .sidebar-second .events-list .event-search-type {
    display: none !important; }
  .sidebar-second .events-list .views-field-title .timedate-rw-title h3 {
    font-weight: 400;
    font-size: 1.2rem;
    margin: 0; }
    .sidebar-second .events-list .views-field-title .timedate-rw-title h3 a {
      color: #036e81; }
  .sidebar-second .events-list .jcl-menu.collapsible.calendar-add {
    background-color: rgba(255, 255, 255, 0.65);
    float: unset;
    padding: 3px 0; }

.page-birth-to-six .sidebar-second .events-list {
  background-color: #3382c4;
  display: inline-block;
  border-radius: 10px; }
  .page-birth-to-six .sidebar-second .events-list .event-item {
    margin: 3px 5px; }
  .page-birth-to-six .sidebar-second .events-list h1 {
    color: #FFFFFF;
    padding: 4px;
    margin-bottom: 0;
    font-weight: 700;
    font-size: 1.3rem;
    background-color: #3382c4; }
    .page-birth-to-six .sidebar-second .events-list h1:before {
      line-height: 1;
      display: block;
      float: left;
      margin-top: 3px;
      content: "\e608";
      color: #FBCC77;
      font-size: 15px;
      padding: 3px;
      margin: 0; }
  .page-birth-to-six .sidebar-second .events-list .views-field-title .timedate-rw-title h3 a {
    color: #164375; }
  .page-birth-to-six .sidebar-second .events-list .event-sidebar {
    padding: 5px 0; }
  .page-birth-to-six .sidebar-second .events-list .event-library {
    display: block !important;
    background-color: transparent;
    padding: 0; }
    .page-birth-to-six .sidebar-second .events-list .event-library a {
      font-size: 1rem;
      font-weight: 500;
      color: #164375; }
      .page-birth-to-six .sidebar-second .events-list .event-library a:before {
        background-color: transparent;
        padding: 0; }
  .page-birth-to-six .sidebar-second .events-list .view-footer .read-more {
    background-color: #3382c4;
    text-align: left;
    padding: 0 4px 10px 4px; }
    .page-birth-to-six .sidebar-second .events-list .view-footer .read-more a {
      font-weight: 700;
      font-size: 1.2rem;
      line-height: 1.5rem; }
      .page-birth-to-six .sidebar-second .events-list .view-footer .read-more a:before {
        display: block;
        float: left;
        border-radius: 15px;
        content: "\e608";
        color: #FBCC77;
        font-size: 15px;
        padding: 3px 6px;
        margin: 0px 8px 0 0;
        line-height: 1.3rem;
        background-color: #164375; }
      .page-birth-to-six .sidebar-second .events-list .view-footer .read-more a:after {
        content: '';
        padding: 0; }

.page-makerspace .sidebar-second .events-list {
  display: inline-block;
  border-radius: 0; }
  .page-makerspace .sidebar-second .events-list .view-content {
    background-color: #a5b33a; }
  .page-makerspace .sidebar-second .events-list h1 {
    color: #FFFFFF;
    padding: 4px;
    margin-bottom: 0;
    font-weight: 600;
    font-size: 1.2rem;
    background-color: #88923c;
    line-height: 1.3em; }
    .page-makerspace .sidebar-second .events-list h1:before {
      content: "\e629";
      font-size: 24px;
      padding-right: 5px;
      margin: 2px;
      color: #FFFFFF;
      float: left; }
    .page-makerspace .sidebar-second .events-list h1:after {
      display: none; }
  .page-makerspace .sidebar-second .events-list .event-item {
    background-color: #FFFFFF;
    border-bottom: 2px dashed #F1A051;
    margin: 0;
    width: 100%; }
    .page-makerspace .sidebar-second .events-list .event-item .views-field-title .timedate-rw-title h3 a {
      color: #B41F24;
      font-weight: 500; }
    .page-makerspace .sidebar-second .events-list .event-item .jcl-menu.collapsible.calendar-add {
      border: none;
      margin-bottom: 0; }
      .page-makerspace .sidebar-second .events-list .event-item .jcl-menu.collapsible.calendar-add .legend {
        color: #B41F24;
        line-height: 1em; }
        .page-makerspace .sidebar-second .events-list .event-item .jcl-menu.collapsible.calendar-add .legend:before {
          color: #B41F24; }
      .page-makerspace .sidebar-second .events-list .event-item .jcl-menu.collapsible.calendar-add a {
        color: #B41F24; }
        .page-makerspace .sidebar-second .events-list .event-item .jcl-menu.collapsible.calendar-add a.cal_apple:before {
          color: #B41F24; }
    .page-makerspace .sidebar-second .events-list .event-item .event-sidebar {
      padding: 0; }
    .page-makerspace .sidebar-second .events-list .event-item .event-library {
      background-color: transparent;
      padding: 0; }
      .page-makerspace .sidebar-second .events-list .event-item .event-library a {
        color: #B41F24;
        font-weight: 400; }
        .page-makerspace .sidebar-second .events-list .event-item .event-library a:before {
          color: #B41F24; }
  .page-makerspace .sidebar-second .events-list .view-footer .read-more {
    background-color: #88923c; }
    .page-makerspace .sidebar-second .events-list .view-footer .read-more a {
      font-weight: 500;
      text-align: right;
      float: none; }

.page-teens .sidebar-second .events-list {
  background-color: #FFFFFF;
  display: inline-block;
  border-radius: 0; }
  .page-teens .sidebar-second .events-list h1 {
    color: #FFFFFF;
    padding: 4px;
    margin-bottom: 0;
    font-weight: 600;
    font-size: 1.2rem;
    background-color: #FF6919; }
    .page-teens .sidebar-second .events-list h1:before {
      width: 28px;
      height: 28px;
      background: url("/themes/custom/liblib/dist/img/sunburst.png") no-repeat 0 0 transparent;
      content: '';
      margin: 0 5px 0 0;
      background-size: contain;
      float: left;
      line-height: 1.5em; }
    .page-teens .sidebar-second .events-list h1:after {
      display: none; }
  .page-teens .sidebar-second .events-list .event-item {
    background-color: #FFF5D2; }
    .page-teens .sidebar-second .events-list .event-item .views-field-title .timedate-rw-title h3 a {
      color: #8F1620; }
    .page-teens .sidebar-second .events-list .event-item .jcl-menu.collapsible.calendar-add {
      border: none; }
      .page-teens .sidebar-second .events-list .event-item .jcl-menu.collapsible.calendar-add .legend {
        color: #000000; }
        .page-teens .sidebar-second .events-list .event-item .jcl-menu.collapsible.calendar-add .legend:before {
          color: #8F1620; }
  .page-teens .sidebar-second .events-list .event-library {
    background-color: transparent;
    padding: 0; }
    .page-teens .sidebar-second .events-list .event-library a {
      color: #8F1620; }
      .page-teens .sidebar-second .events-list .event-library a:before {
        color: #8F1620; }
  .page-teens .sidebar-second .events-list .event_register_button a {
    color: #8F1620; }
    .page-teens .sidebar-second .events-list .event_register_button a:before {
      background-color: #FF6919;
      color: #FFE09A; }
  .page-teens .sidebar-second .events-list .view-footer .read-more {
    background-color: #FF6919; }
    .page-teens .sidebar-second .events-list .view-footer .read-more a {
      font-weight: 500; }

.page-kids .sidebar-second .events-list {
  background-color: #aa8cc8;
  display: inline-block;
  border-radius: 0; }
  .page-kids .sidebar-second .events-list h1 {
    color: #FFFFFF;
    padding: 4px;
    margin-bottom: 0;
    font-weight: 700;
    font-size: 1.3rem;
    background-color: #aa8cc8; }
    .page-kids .sidebar-second .events-list h1:before {
      line-height: 1;
      display: block;
      float: left;
      margin-top: 3px;
      content: "\e608";
      color: #FBCC77;
      font-size: 15px;
      padding: 3px;
      margin: 0; }
    .page-kids .sidebar-second .events-list h1:after {
      display: none; }
  .page-kids .sidebar-second .events-list .view-footer .read-more {
    background-color: #aa8cc8;
    text-align: right; }
    .page-kids .sidebar-second .events-list .view-footer .read-more a {
      font-weight: 700;
      color: #FFFFFF; }
  .page-kids .sidebar-second .events-list .views-field-title .timedate-rw-title h3 {
    font-weight: 500;
    line-height: 1.2em; }
  .page-kids .sidebar-second .events-list .event-sidebar {
    padding: 5px 0; }
  .page-kids .sidebar-second .events-list .event-item {
    background-color: #f5e6ff; }
  .page-kids .sidebar-second .events-list .event-library {
    display: block !important;
    background-color: transparent;
    padding: 0; }

.page-espanol .sidebar-second .events-list {
  background-color: #FFFFFF;
  display: inline-block;
  border-radius: 0; }
  .page-espanol .sidebar-second .events-list h1 {
    color: #FFFFFF;
    padding: 4px;
    margin-bottom: 0;
    font-weight: 600;
    font-size: 1.2rem;
    background-color: #C96429; }
    .page-espanol .sidebar-second .events-list h1:before {
      line-height: 1;
      content: "\e63b";
      display: block;
      float: left;
      color: #FFFFFF;
      font-size: 27px;
      padding-right: 8px;
      margin-top: 0px;
      margin-left: 5px; }
    .page-espanol .sidebar-second .events-list h1:after {
      display: none; }
  .page-espanol .sidebar-second .events-list .event-item {
    background-color: #ffe6bf; }
    .page-espanol .sidebar-second .events-list .event-item .views-field-title .timedate-rw-title h3 a {
      color: #C96429; }
    .page-espanol .sidebar-second .events-list .event-item .jcl-menu.collapsible.calendar-add {
      border: none; }
      .page-espanol .sidebar-second .events-list .event-item .jcl-menu.collapsible.calendar-add .legend {
        color: #C96429; }
        .page-espanol .sidebar-second .events-list .event-item .jcl-menu.collapsible.calendar-add .legend:before {
          color: #8F1620; }
  .page-espanol .sidebar-second .events-list .event-library {
    background-color: transparent;
    padding: 0; }
    .page-espanol .sidebar-second .events-list .event-library a {
      color: #C96429;
      font-weight: 500; }
      .page-espanol .sidebar-second .events-list .event-library a:before {
        color: #C96429; }
  .page-espanol .sidebar-second .events-list .view-footer .read-more {
    background-color: #C96429;
    text-align: right;
    padding-right: 10px; }
    .page-espanol .sidebar-second .events-list .view-footer .read-more a {
      font-weight: 500; }

.events-mini-calendar {
  margin: 10px 1em;
  background-color: #0074b0; }
  .events-mini-calendar .date-nav-wrapper {
    padding: 10px;
    width: auto; }
    .events-mini-calendar .date-nav-wrapper .date-nav {
      min-height: 0;
      margin-bottom: 0;
      padding-bottom: 0; }
    .events-mini-calendar .date-nav-wrapper .date-prev {
      padding: 0; }
      .events-mini-calendar .date-nav-wrapper .date-prev a {
        margin: 0;
        background-color: transparent;
        color: #DDEAF5; }
    .events-mini-calendar .date-nav-wrapper .date-next {
      padding: 0; }
      .events-mini-calendar .date-nav-wrapper .date-next a {
        margin: 0;
        background-color: transparent;
        color: #DDEAF5; }
  .events-mini-calendar .view-content {
    clear: both; }
  .events-mini-calendar .today {
    background-color: #FFFFFF; }
  .events-mini-calendar .past {
    background-color: #EAEAEA; }
  .events-mini-calendar table.mini tbody {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF; }
  .events-mini-calendar td.mini {
    padding: 5px 8px;
    text-align: center; }
  .events-mini-calendar th.days {
    padding: 5px 8px;
    border: 1px solid #FFFFFF; }

.front .upcoming-events {
  padding: 10px;
  background-color: #0074b0; }
  .front .upcoming-events .date-nav-wrapper .date-nav {
    min-height: 0;
    margin: 0;
    padding-bottom: 0; }
  .front .upcoming-events .date-nav-wrapper .date-prev {
    padding: 0; }
    .front .upcoming-events .date-nav-wrapper .date-prev a {
      margin: 0;
      padding: 3px 6px;
      color: #FFFFFF;
      background-color: #DDEAF5; }
  .front .upcoming-events .date-nav-wrapper .date-next {
    padding: 0; }
    .front .upcoming-events .date-nav-wrapper .date-next a {
      margin: 0;
      padding: 3px 6px;
      color: #FFFFFF;
      background-color: #DDEAF5; }

.blog_article.page_image {
  float: right;
  padding-left: 10px;
  width: 40%; }

.article_location_list {
  display: table; }
  .article_location_list a {
    background-color: #FFE09A;
    border-radius: 10px;
    padding: 6px 8px;
    display: inline-block;
    font-weight: 700;
    color: #036e81;
    margin-top: 4px; }
    .article_location_list a:before {
      font-family: 'jocolibrary';
      speak: none;
      display: inline-block;
      line-height: 1;
      content: "\e626";
      padding: 5px;
      background-color: #FFFFFF;
      border-radius: 50%;
      font-size: 15px;
      margin-right: 5px; }

.article_location_list + .exhibition_medium {
  max-width: 60%; }

.exhibition_medium {
  display: inline-block; }
  .exhibition_medium .exhibition_medium_type a {
    background-color: #DDEAF5;
    border-radius: 8px;
    color: #036e81;
    display: inline-block;
    float: left;
    font-weight: 700;
    margin: 5px 3px;
    padding: 5px 10px; }
    .exhibition_medium .exhibition_medium_type a:first-of-type {
      margin-left: 0; }

.page-exhibitions .blog-twocolumn-body {
  padding: 0 10px 10px 10px; }

.page-exhibitions .blog-twocolumn-row.views-row .blog-twocolumn-img {
  margin-top: 10px; }

.page-exhibitions time {
  font-weight: 400;
  margin: 0; }

.page-exhibitions .article_location_list {
  display: table; }
  .page-exhibitions .article_location_list a {
    background-color: transparent;
    border-radius: 0;
    padding: 0;
    display: inline-block;
    font-weight: 700;
    font-style: italic;
    margin: 5px 0; }
    .page-exhibitions .article_location_list a:before {
      padding: 0;
      background-color: transparent;
      border-radius: 0;
      margin: 0 2px;
      font-style: normal; }

.page-exhibitions .exhibition .read-more {
  margin: 0 -12px 5px 0;
  clear: both;
  background: #B6DBE2;
  display: inline-block;
  padding: 6px;
  float: right;
  border-radius: 5px 0 0 5px; }

.page-exhibitions .oh-current-open .open-flag {
  display: block;
  background-color: #0074b0;
  color: #FFFFFF;
  font-size: 1rem;
  line-height: 1.25em;
  font-weight: 500;
  text-align: center;
  padding: 5px 0; }

.page-exhibitions .oh-current-open .closed-flag {
  display: none; }

.page-exhibitions .oh-current-closed .closed-flag {
  display: block;
  background-color: #F1A051;
  color: #000000;
  font-size: 1rem;
  line-height: 1.25em;
  font-weight: 600;
  text-align: center;
  padding: 5px 0; }

.page-exhibitions .oh-current-closed .open-flag {
  display: none; }

.page-exhibitions .blog-visual .view-header .banner-wrapper .header-text {
  display: inline-block;
  padding: 10px;
  text-align: left;
  width: 80%;
  margin: 0 auto 10px; }
  .page-exhibitions .blog-visual .view-header .banner-wrapper .header-text .header-image {
    border-radius: 50%;
    float: left;
    margin: 5px 20px 5px 5px;
    max-width: 200px;
    overflow: hidden;
    min-width: 100px;
    width: 30%; }

.sidebar__browse-by {
  display: inline-block;
  padding: 0;
  margin: 3px 0 0 0;
  width: 100%;
  overflow: auto; }
  .sidebar__browse-by h2 {
    background: url("/themes/custom/liblib/dist/img/dimension_30.png") rgba(201, 100, 41, 0.3);
    margin: 0;
    font-size: 1.5em;
    padding: 3px 0 3px 10px;
    color: #3A1D00;
    font-weight: 600;
    border-radius: 0 10px 0 0;
    line-height: 1.5rem; }
    .sidebar__browse-by h2:before {
      content: "\e627";
      font-family: 'jocolibrary';
      font-size: 0.8em;
      line-height: 1;
      display: inline-block;
      float: left;
      padding-right: 5px;
      padding-top: 4px; }
  .sidebar__browse-by .view-content {
    width: 100%; }
  .sidebar__browse-by .views-row {
    display: inline-block;
    float: left;
    margin: 0px 0 0 3px;
    padding: 0px;
    width: 98%; }
    .sidebar__browse-by .views-row .views-field {
      border: 1px solid #CCCCCC;
      background: rgba(255, 255, 255, 0.8);
      width: 100%; }
    .sidebar__browse-by .views-row a {
      color: #231f20;
      display: inline-block;
      width: 100%;
      padding: 5px 8px; }
      .sidebar__browse-by .views-row a:hover {
        background: rgba(201, 100, 41, 0.2); }
      .sidebar__browse-by .views-row a.active {
        font-weight: 700; }
  .sidebar__browse-by ul li {
    display: inline-block;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    border: 1px solid #CCCCCC;
    background: rgba(255, 255, 255, 0.8); }
    .sidebar__browse-by ul li a {
      color: #231f20;
      display: inline-block;
      width: 100%;
      padding: 5px 8px;
      background: rgba(255, 255, 255, 0.8); }
      .sidebar__browse-by ul li a:hover {
        background: rgba(201, 100, 41, 0.2); }
      .sidebar__browse-by ul li a.active {
        font-weight: 700; }

@media (max-width: 1205px) {
  .sidebar-second .events-list .view-content {
    display: flex; }
  .sidebar-second .events-list .views-row {
    width: 33%;
    border: 0;
    float: left; }
  .sidebar-second .events-list .read-more {
    float: right; }
  .sidebar-second .events-list .event-item {
    width: 97%;
    height: 100%; }
  .page-makerspace .sidebar-second .events-list .event-item {
    width: 99%; }
  .page-teens .sidebar-second .events-list .event-item, .sidebar-second .events-list .event-item {
    height: 95%; } }

@media (max-width: 768px) {
  .sidebar-second .events-list .view-content {
    display: block; }
    .sidebar-second .events-list .view-content .views-row {
      width: 100%;
      margin-bottom: 4px; }
      .sidebar-second .events-list .view-content .views-row .event-item {
        width: 99%;
        margin: 0 auto; } }

@media screen and (max-width: 699px) {
  .group-left {
    float: none;
    width: 100%; }
    .group-left .event_details_set {
      max-width: 100%; } }

.page-events-arts-leisure #main-content h1, .page-events-community #main-content h1, .page-events-bookgroups #main-content h1, .page-events-career-finance #main-content h1 {
  background-color: #164375;
  color: white;
  padding-left: 10px;
  font-size: 2.8em; }
  .page-events-arts-leisure #main-content h1::after, .page-events-community #main-content h1::after, .page-events-bookgroups #main-content h1::after, .page-events-career-finance #main-content h1::after {
    font-family: "jocolibrary";
    content: "\e629";
    background-color: white;
    font-size: .6em;
    border-radius: 50%;
    color: #164375;
    margin-left: 10px;
    padding: 10px; }

.page-exhibitions #main-content h1 {
  display: inline-block;
  width: 100%;
  border-bottom: none;
  background-color: transparent;
  color: #000000;
  padding-left: 0; }
  .page-exhibitions #main-content h1::after {
    content: ''; }

.page-events-storytimes #main-content h1 {
  background-color: #00844a;
  color: #FFFFFF;
  padding-left: 10px;
  font-size: 2.8em;
  border: none; }
  .page-events-storytimes #main-content h1:after {
    font-family: "jocolibrary";
    content: "\e639";
    background-color: #FFFFFF;
    font-size: .7em;
    border-radius: 50%;
    color: #00844a;
    margin-left: 10px;
    padding: 7px; }

.page-events-espanol #main-content h1 {
  background-color: #FF6919;
  color: #FFFFFF;
  padding-left: 10px;
  font-size: 2.8em;
  border: none; }
  .page-events-espanol #main-content h1:after {
    font-family: "jocolibrary";
    content: "\e60b";
    background-color: #FFFFFF;
    font-size: .6em;
    border-radius: 50%;
    color: #FF6919;
    margin-left: 10px;
    padding: 7px; }

.sidebar-first nav[id*="block-eventsmenu"] li:nth-child(n+1):nth-child(-n+3) a:before {
  content: "\e608";
  font-size: 0.8em;
  color: rgba(70, 0, 0, 0.5);
  margin-right: 3px; }

@media screen and (max-width: 640px) {
  .event-sidebar {
    width: 100%;
    margin-bottom: 0; }
  .views-field-title .timedate-rw-title h3 {
    font-weight: 400;
    margin-bottom: 0; } }
